@charset "utf-8";
/* CSS Document */
.lcdwrap {width:733px;}
.intro_left {width:370px;float:left;height:340px;}
.intro_right {width:350px;height:205px;float:right;}
.home {width:733px;margin:auto;}
.partnerssq350 {width:350px;height:205px;background:url(images/partnerbg.jpg); border:1px solid #c0c0c0}
.partnersholder {width:733px;margin:auto;}
.partners1 , .partners2 {width:733px;}
.container {width:733px;margin:auto;}
.welcomeholder {width:733px;margin:auto;}
.clear {clear:both;}
.header {width:960px;margin:auto;}
body {background:url(images/bg.jpg);background-repeat:repeat-y;background-position:top center;margin:0;padding:0;}
.content {
	width:960px;margin:auto;padding:0;}
.menuleft{width:200px;float:left;}
.rightcontent {width:747px;float:right;}
.container {padding-top:10px;height:370px;background:url(images/containerbg.jpg);background-position:bottom center;background-repeat:no-repeat;}
.mainh1 {color:#ffcc00;font-size:18px;font-family:Tahoma, Arial, Helvetica, sans-serif;font-weight:normal;}
.welcome {float:left;width:360px;}
.welcomesmall {color:#333;font-size:12px;line-height:18px;font-family:Arial, Helvetica, sans-serif;}
.welcomesmallfff {color:#fff;font-size:12px;line-height:18px;font-family:Arial, Helvetica, sans-serif;}
.welcomeleft {width:350px;float:right;height:500px;}
h1{display:block;padding-top:18px;font-family: 'Lato', arial, serif;}
.prod-detail-cost-label {color:#333;font-family:Tahoma, Arial, Helvetica, sans-serif;font-weight:normal; font-size:12px;}
.prod-detail-part-label {color:#333;font-family:Tahoma, Arial, Helvetica, sans-serif;font-weight:normal; font-size:11px;margin:2px;}
.websitebutton {border-top:1px solid #ffcc00;}
p h1,h2,h3,h4,h5,h6{margin:0;}
.h1services { font-family: 'Lato', arial, serif; font-size:22px;color:#0052ab;font-weight:normal;margin:0 }
.h1blade { font-family: 'Lato', arial, serif; font-size:22px;color:#0052ab;font-weight:normal;margin:10px 0px 10px 0px;display:block;padding:5px 0px 5px 0px; }
.h1pricing { font-family: 'Lato', arial, serif; font-size:22px;color:#fff;background:#0052ab;font-weight:normal;margin:0 }
.serverwrap	{width:612px;margin-left:25px;margin-bottom:50px;}
.infotext a {color:#0052ab;font-weight:bold;text-decoration:none;}
.infotext a:hover {color:#00486a;}
p {margin:0px;}
.infotexthome {font-size:13px;font-family:Tahoma, Geneva, sans-serif;color:#333;margin:0;padding:0px;line-height:18px;}
.infotextbold {font-size:13px;font-family:Tahoma, Geneva, sans-serif;color:#333;margin:0;padding:0px;line-height:18px; font-weight:bold;}
.infotext {color:#333;padding:0;}
.infotextBluehome {font-size:13px;font-family:Tahoma, Geneva, sans-serif;color:#0052ab;margin:0;padding:0px;line-height:18px;}
.column1 {font-size:13px;font-family:Tahoma, Geneva, sans-serif;color:#333;margin:0;padding-left:10px;display:block;width:150px;}
.EnhanceList {font-size:11px;font-family:Tahoma, Geneva, sans-serif;color:#333;margin:0;padding-left:10px;line-height:18px;}
.column2 {font-size:11px;font-family:Tahoma, Geneva, sans-serif;color:#333;margin:0;padding:0px;}
.keyfeat {font-size:13px;font-family:Tahoma, Geneva, sans-serif;color:#0052ab;margin:0;padding:0px;}
.servertitle {font-size:24px;font-weight:bold;font-family:Georgia, "Times New Roman", Times, serif;color:#333;margin:0px;padding:0px}
.tabledata {width:600px;margin:auto;}
.serverwrap ul{list-style-image : url(images/bullet.gif)}
.specwrap ul{list-style-image : url(images/bullet.gif)}
ul li { padding-top: 1px; margin-top: 5px; }
ul  p{ padding: 1px; display: block; }
.quotetxtbig {color:#0052ab;font-size:18px;font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;padding:0;margin:0px;display:block;padding-top:10px;padding-bottom:10px;text-align:left;}
.quotetxtbig a{color:#333;text-decoration:none;text-transform:uppercase;}
img {border:none;}
#specs {background:#fff;width:600px;}
td #specs {padding-left:5px;}
.White13bold {color:#fff;font-size:13px;font-weight:bold;font-family:Tahoma, Geneva, sans-serif;text-transform:uppercase;}
.OO52ab13bold {color:#0052ab;font-size:13px;font-weight:bold;font-family:Tahoma, Geneva, sans-serif;text-transform:uppercase;}
.quoteimg {padding:6px 0px 6px 0px;}
.partnumber {font-size:13px;font-family:Tahoma, Geneva, sans-serif;font-weight:bold;color:#fff;text-transform:uppercase;}
.xeonlogo {padding:2px;float:left; background:#fff;border:1px solid #efefef;margin: 0px 5px 0px 0px;}
.hotwswap {font-size:13px;font-family:Tahoma, Geneva, sans-serif;color:#e10000;margin:0;padding:0px;line-height:18px;font-weight:bold;}
.listheading {Font-size:11px;font-weight:bold;display:block;border-bottom:0px dotted #0052ab;width:200px;color:#0052ab;margin-top:10px;}
.smwrap {width:733px;margin:auto;}
.blade {widtH:733px;margin:auto;}
.blader {width:300px;float:left;}
.bladel {width:400px;float:right;}
.infotext {font-family:Tahoma, Geneva, sans-serif;font-size:11px;}
.bladeholder {padding:10px 2px 2px 2px;margin:0px 0px 0px 0px;height:260px;border-bottom: 1px solid #cacaca;}
.bladefloat {float:left;padding-right:10px;padding-top:0px;}
.bladefloatr {float:right;}
.bladetxt {float:right;width:400px;padding-right:10px;}
.newnav {height:149px;}
.nnleft {width:524px;float:left;height:149px;}
.nnright {width:436px;float:left;height:149px;background:url(images/1socialbg.jpg);}
.switchwrap {width:700px;margin:auto;pa}
.imgright {float:left;padding:5px;border:1px solid #e8e8e8;margin: 0px 5px 5px 0px;}
.switchname {display:block;font-size:16px;font-family:Tahoma, Geneva, sans-serif;color:#0052ab;margin:0;padding-bottom:0px;}
.switchpartnumber {display:block; color:#0052ab;font-size:12px;font-family:Tahoma, Geneva, sans-serif;padding-bottom:10px;}
.switchspecblue {color:#0052ab; font-size:11px;font-family:Arial, Helvetica, sans-serif;}
.specwrap {padding-left:20px;}
.keyfeatblock {font-size:12px;font-family:Tahoma, Geneva, sans-serif;color:#0052ab;margin-top:6px;display:block;padding:5px 0px 2px 0px;}
.text {width:700px;}